/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';
@font-face{
    font-family:"Antartida";
	font-weight: 900;
    src:url("font/Antartida-Rounded-black.otf") format("opentype");
}
@font-face{
    font-family:"Antartida";
	font-weight: medium;
    src:url("font/Antartida-Rounded-medium.otf") format("opentype");
}
@font-face{
    font-family:"Antartida";
	font-weight: light;
    src:url("font/Antartida-Rounded-light.otf") format("opentype");
}
.menu-open.not-iOS, .menu-open.not-iOS body { overflow: visible; }

/* Typography and Character Formatting*/
body #content h1, body #content h2, body #content h3, body #content h4, body #content h5, body #content h6, body #content .custom-font * { font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; }
body #content .text-uppercase * { text-transform: uppercase; }
body #content .text-white * { color: #fff; }
body #content .text-grey * { color: #999999; }
body #content .text-black * { color: #000; }
body #content .text-lightpink * { color: #e86fa3; }
body #content .text-darkpink * { color: #e8417b; }
body #content .text-green * { color: #539e6c; }
body #content .text-orange * { color: #ec563f; }
body #content .text-yellow * { color: #dcb526; }
body #content .text-blue * { color: #433fe0; }

body #content .text-xlarge * { font-size: 80px; line-height: 86px; }
body #content .text-large * { font-size: 48px; line-height: 52px; font-weight: 900; }
body #content .text-medium * { font-size: 36px; line-height: 40px; }
body #content .text-small * { font-size: 23px; line-height: 30px; }
body.home h1 { font-family: "Antartida"; font-size: 36px; line-height: 40px; color: #fff; text-transform: uppercase;  }

body #content .text-semibold * { font-weight: 600; }
body #content .text-regular * { font-weight: 400; }

body #content .testimonial-text * { font-size: 24px; line-height: 30px; color: #000000; font-weight: 600; }
body #content .testimonial-text.text-white * { color: #fff; }
body #content .text-highlight * { font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; font-size: 30px; line-height: 34px; }
body #content .text-highlight a { text-decoration: underline; }
body #content .text-nounderline a { text-decoration: none; }
body #content .text-highlightlink a, body #content .text-highlightlink { font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; font-size: 100px; line-height: 110px; }
body #content .text-highlightlink a { text-decoration: none; }


/*Blog Page CSS Starts Here*/

img{max-width:100%;}

.page-id-1009 > .closed-mobile-header > .sidebar-none > .wf-wrap{width:1200px !important;}

.page-template-template-blog > #page > .masthead{background-color:#e8417b !important;}

.page-template-template-blog > #page{background:#f4f4f4 !important;}

.blog-sec-main{margin:100px 0px 60px; overflow:hidden; font-family: "Antartida";}

.blog-sec-main h1{font-family:"Antartida" !important;  text-transform:none; text-align:center; font-weight: medium; font-size: 44px; text-transform:uppercase; margin:0.8em 0px;}

.blog-sec{margin:0px; width:70%; float:left;}

.blog-sec h3{font-family:"Antartida" !important; font-weight:400; text-transform:none; line-height:1.3; margin-top:10px; font-size:22px; padding:0px 15px;}

.blog-sec h3:hover{color:#e8417b !important;}

.blog-sec p{font-family: "Antartida"; font-weight:lighter; padding:0px 15px; color:#333;}

.blog-sidebar{width:28%; float:right; margin-top:40px;}

.blog-inner{margin:0px 21px 30px; padding:0px; max-width:325px; float:left; background:#fff; min-height: 355px; position:relative; overflow:hidden;}

.blog-inner a{color:#333;}

.blog-inner a:hover{color:#e8417b !important;}

.blog-sidebar-inner{margin:0px 0 30px; padding:15px; background:#fff; border-top:1px solid #e8417b;}

.blog-sidebar-inner h2{font-family:"Antartida" !important; font-weight:medium; text-transform:none; line-height:1.3; margin-top:10px; font-size:22px; text-align:center; text-transform:uppercase;}

.blog-sidebar-inner h4{font-family:"Antartida" !important; font-weight:400; color:#e8417b; text-align:center; font-size:17px; text-transform:none;}

.sidebar-social{margin:20px auto; padding:0px; max-width:156px;}

.sidebar-social i{text-align:center; border-right: 1px solid #333; padding:5px 18px 5px 12px; font-size:21px;}

#categories-3 ul{margin-top:20px;}



.instagram-links{margin:0px; color:#333}

.instagram-links a{color:#333}

.instagram-links a:hover{color:#A1A18E !important;}

#categories-3 a{color:#333;}

#categories-3 a:hover{color:#e8417b !important;}


#recent-posts-3{margin:0px; padding:0px;}

#recent-posts-3 ul{margin:0px; padding:0px; counter-reset: listNumbering; list-style-type: none;}

#recent-posts-3 ul li{margin:15px 0 0px 0px; padding:2px 0 0 40px; counter-increment: listNumbering; position:relative;}

.cat-sidebar{background:#fff; margin:0px 0px 30px; text-align:center; padding-bottom:10px;}

.cat-sidebar a{color:#333;}

.cat-sidebar a:hover{color:#e8417b !important;}

.cat-sidebar h3{font-family:"Antartida" !important; text-transform:none; line-height:1.3; font-size:18px; padding:20px 15px 10px; letter-spacing:0.5px; font-weight:600;}

.blog-inner .caption{position:relative;}

.blog-inner .excerpt{background:#fff; position:relative; z-index:5; transform: translateY(0); transition: transform .5s ease,-webkit-transform .5s ease; padding:5px 0px 0px;}

.blog-inner .secondary-caption{position:absolute; bottom:0; left:0; z-index:2;}

.blog-inner:focus .excerpt,
.blog-inner:hover .excerpt {
 -webkit-transform:translateY(250%);
 transform:translateY(250%);
 -webkit-transition:-webkit-transform .8s ease;
 transition:-webkit-transform .8s ease;
 transition:transform .8s ease;
 transition:transform .8s ease,-webkit-transform .8s ease
}


/*#recent-posts-3 li::before{content: counter(listNumbering, decimal-leading)'.';}*/

/*#recent-posts-3 ul li::first-letter{color:#fff !important;}*/

/* #recent-posts-3 ul li::before{content: counter(listNumbering, decimal-leading-zero)'.';
margin-right: 0;
font-size: 35px;
font-family: Prata,serif;
color: #b7b7b7;
width: 53px;
text-align: center;
position: absolute;
top: 33%;
left: -10px; clear:both;} */

#recent-posts-3 ul li a{color:#333;}

#recent-posts-3 li a:hover{color:#e8417b;}

#categories-3 ul{margin:15px 0px 10px 35px; padding:0px;}

.related-post-sec{margin:-60px 0 0px; padding:0px 15px;}

.related-post-sec h3{font-family:"Antartida" !important; text-transform:none; line-height:1.3; font-size:22px; padding:20px 15px 10px; letter-spacing:0.5px; font-weight:600; text-align:center;}

.related-post-sec h3:hover{color:#333;}

.related-post-sec h4{font-family:"Antartida" !important; text-transform:none; line-height:1.3; font-size:17px; padding:10px 10px 10px; letter-spacing:0.5px; font-weight:400;}

.related-post-box{width:30%; margin:0px 8px; padding:0px; float:left; background:#fff; text-align:center;}

.related-post-box a{color:#333;}

.related-post-box a:hover{color:#e8417b !important;}





/*Blog Page CSS End Here*/







/***********Header************/
body .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { max-width: 1000px; }
body .menu-toggle .lines-button, body .hide-overlay .lines-button { background-color: #fff !important; border-radius: 100%; }
body .medium-menu-icon .menu-toggle .lines, body .medium-menu-icon .menu-toggle .lines:after, body .medium-menu-icon .menu-toggle .lines:before { width: 30px; height: 4px; border-radius: 50px; }
body .side-header.h-center .branding { display: none; }
body .main-nav > li.menu-heading > a .menu-text {  font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; }
body .main-nav > li > a { margin: 5px 0; padding: 0; }
body .main-nav > li.menu-heading { margin-top: 15px; }
body .main-nav > li:not(.menu-heading) > a .menu-text { font-size: 24px; line-height: 28px; font-weight: 200; }
body .mini-widgets { margin-top: 30px; }
body .mini-widgets a, body .mobile-mini-widgets-in-menu a { background-color: #fff; width: 25px !important; height: 25px !important; border-radius: 5px !important;  }
body .masthead .soc-ico a, body .mobile-mini-widgets-in-menu .soc-ico a { margin-right: 5px; }
body .masthead .soc-ico a:before, body .masthead .soc-ico a:hover:before, body .mobile-mini-widgets-in-menu .soc-ico a:hover:before { opacity: 0 !important; }
body .mini-widgets a:hover, body .mobile-mini-widgets-in-menu a:hover { background-color: #fff !important; }
body .mini-widgets a .soc-font-icon, body .mobile-mini-widgets-in-menu a .soc-font-icon { font-size: 22px !important; }
body .mini-widgets a.instagram, body .mobile-mini-widgets-in-menu a.instagram { background-image: url('/wp-content/uploads/instagram.png') !important; width: 30px !important; height: 30px !important; padding-top: 5px !important; margin-right: 2px; background-size: 100%; display: inline-block; background-repeat: no-repeat; background-color: transparent !important; }
body .mini-widgets a.instagram:before, body .mobile-mini-widgets-in-menu a.instagram:before { background-color: transparent !important; }
body .mini-widgets a.instagram:hover, body .mobile-mini-widgets-in-menu a.instagram:hover { background: url('/wp-content/uploads/instagram.png') !important; background-color: transparent !important; background-size: 100% !important; }
body .mini-widgets a.instagram .soc-font-icon, body .mobile-mini-widgets-in-menu a.instagram .soc-font-icon { font-size: 0 !important; }

/***********Mobile Header************/
body:not(.transparent) .masthead:not(.side-header) { background-color: transparent; }
body .masthead.masthead-mobile-header:not(#phantom) {  box-shadow: unset; -webkit-box-shadow: unset; }
body .dt-mobile-menu-icon { width: 54px; height: 54px; background-color: #fff; border-radius: 100%; }
body .dt-mobile-menu-icon .lines, body .dt-mobile-menu-icon .lines:after, body .dt-mobile-menu-icon .lines:before { width: 30px; height: 4px; border-radius: 50px; }
body .mobile-mini-widgets-in-menu .soc-ico { margin-left: 25px; }
body .mobile-main-nav li.menu-heading { margin-top: 10px; }
body .mobile-main-nav li:not(.menu-heading) > a .menu-text { font-size: 18px; line-height: 22px; font-weight: 200; } 
body .mobile-main-nav > li.menu-heading > a { padding: 12px 30px 10px 0; }
body .mobile-main-nav > li:not(.menu-heading) > a { padding: 5px 30px 0px 0; }
body #mobile-menu { padding-left: 25px; }
body .mobile-main-nav > li:before { border-color: transparent; }
body .dt-close-mobile-menu-icon span { background-color: #fff; }
body .dt-mobile-header { box-shadow: rgba(0,0,0,0.1) -5px 0px 10px; -webkit-box-shadow: rgba(0,0,0,0.1) -5px 0px 10px; }

/***********Buttons************/
body a.dt-btn.pink-btn, body a.dt-btn.green-btn, body a.dt-btn.white-btn { font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; font-size: 22px; line-height: 24px; padding: 10px 55px 10px 55px; text-transform: uppercase; border-radius: 30px; letter-spacing: 1px; font-weight: 400; }
body a.dt-btn.pink-btn { background-color: #e8417b !important; color: #fff; transition: background .5s; -webkit-transition: background .5s; -moz-transition: background .5s; -moz-transition: background .5s; }
body a.dt-btn.pink-btn:hover { background-color: #E86FA3 !important; transition: background .5s; -webkit-transition: background .5s; -moz-transition: background .5s; -moz-transition: background .5s; }
body a.dt-btn.green-btn { background-color: #68bc84 !important; color: #fff; transition: background .5s; -webkit-transition: background .5s; -moz-transition: background .5s; -moz-transition: background .5s; }
body a.dt-btn.green-btn:hover { background-color: #519e6c !important; transition: background .5s; -webkit-transition: background .5s; -moz-transition: background .5s; -moz-transition: background .5s;}
body a.dt-btn.white-btn { background-color: #fff !important; color: #e86fa3 !important; transition: background .5s; -webkit-transition: background .5s; -moz-transition: background .5s; -moz-transition: background .5s; }
body a.dt-btn.white-btn:hover { background-color: #ececec !important; transition: background .5s; -webkit-transition: background .5s; -moz-transition: background .5s; -moz-transition: background .5s;}
body .modal-btn-green .ult-modal-input-wrapper span {  font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; font-size: 22px; line-height: 24px; font-weight: 400; padding: 12px 55px; text-transform: uppercase; border-radius: 30px; letter-spacing: 1px; background-color: #68bc84 !important; color: #fff !important; transition: background .5s; -webkit-transition: background .5s; -moz-transition: background .5s; -moz-transition: background .5s; }
body .modal-btn-green .ult-modal-input-wrapper span:hover { background-color: #519e6c !important; transition: background .5s; -webkit-transition: background .5s; -moz-transition: background .5s; -moz-transition: background .5s; }
body .modal-btn-pink .ult-modal-input-wrapper span {  font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; font-size: 22px; line-height: 24px; font-weight: 400; padding: 12px 55px; text-transform: uppercase; border-radius: 30px; letter-spacing: 1px; background-color: #e8417b !important; color: #fff !important; transition: background .5s; -webkit-transition: background .5s; -moz-transition: background .5s; -moz-transition: background .5s; }
body .modal-btn-pink .ult-modal-input-wrapper span:hover { background-color: #E86FA3 !important; transition: background .5s; -webkit-transition: background .5s; -moz-transition: background .5s; -moz-transition: background .5s; }
body .modal-btn-floatright .ult-modal-input-wrapper span { display: inline-block; float: right; }
body .modal-btn-floatleft .ult-modal-input-wrapper span { display: inline-block; float: left; }

/***********Badge************/
body #content .badge-contentimg .vc_single_image-wrapper { position: absolute; width: 145px; height: 145px; top: -145px; }
body #content .badge-contentimg2 .vc_single_image-wrapper { position: absolute; width: 200px; height: 200px; top: -200px; }
@media screen and (max-width: 600px){
	body #content .badge-contentimg .vc_single_image-wrapper { position: inherit; }
	body #content .badge-contentimg2 .vc_single_image-wrapper { position: inherit; }
}

/***********Template 1************/
body .pink-curve1, body .pink-curve2, body .pink-curve3, body .green-curve1, body .orange-curve1, body .yellow-curve1, body .blue-curve1, body .pink-curve4, body .pink-curve5 { overflow: visible !important; }
body .vc_row.pink-curve1::after { content: ''; width: 100%; background-image: url('/wp-content/uploads/homepage-pinkcurve1.png'); height: 530px !important; background-size: contain; position: absolute; display: block !important; top: 100%; left: 0; z-index: 2 !important; background-repeat: repeat-x; }
body .vc_row.pink-curve2::after { content: ''; width: 100%; background-image: url('/wp-content/uploads/homepage-lightpinkcurve.png'); height: 530px !important; background-size: contain; position: absolute; display: block !important; bottom: -520px; left: 0; background-repeat: repeat-x; overflow: visible; }
body .vc_row.pink-curve3::after { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-pinkcurve.png'); height: 530px !important; background-size: contain; position: absolute; display: block !important; top: 99%; left: 0; background-repeat: repeat-x; }
body .vc_row.vc_row-flex.pink-curve4::after { content: ''  !important; width: 100%  !important; background-image: url('/wp-content/uploads/subpage-pinkcurve.png'); height: 530px !important; background-size: contain  !important; position: absolute  !important; display: block !important; top: 99%  !important; left: 0  !important; z-index: 2 !important; background-repeat: repeat-x  !important; }
body .vc_row.green-curve1::after { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-greencurve.png'); height: 530px !important; background-size: contain; position: absolute; display: block !important; top: 100%; left: 0; z-index: 2 !important; background-repeat: repeat-x; margin-top: -1px; }
body .vc_row.orange-curve1::after { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-orangecurve.png'); height: 530px !important; background-size: contain; position: absolute; display: block !important; top: 100%; left: 0; z-index: 2 !important; background-repeat: repeat-x; margin-top: -1px; }
body .vc_row.yellow-curve1::after { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-yellowcurve.png'); height: 530px !important; background-size: contain; position: absolute; display: block !important; top: 100%; left: 0; z-index: 2 !important; background-repeat: repeat-x; margin-top: -1px; }
body .vc_row.blue-curve1::after { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-bluecurve.png'); height: 530px !important; background-size: contain; position: absolute; display: block !important; top: 99%; left: 0; background-repeat: repeat-x; }
body .vc_row.pink-curve5::after { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-bottompinkcurve.png'); height: 280px !important; background-size: contain; position: absolute; display: block !important; top: 100%; left: 0; background-repeat: repeat-x; }

body .pink-curve5 { margin-bottom: 130px; }

/***********Top Curves************/
body .grey-topcurve, body .pink-topcurve, body .orange-topcurve, body .yellow-topcurve, body .green-topcurve, body .blue-topcurve { margin-top: 130px; overflow: visible !important;  }
body .grey-topcurve::before { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-greycurvetop.png'); height: 230px !important; background-size: 100%; background-position:bottom; position: absolute; display: block !important; bottom: 99%; left: 0; z-index: 2 !important; background-repeat: repeat-x; }
body .pink-topcurve::before { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-pinkcurvetop.png'); height: 230px !important; background-size: 100%; background-position:bottom; position: absolute; display: block !important; bottom: 99%; left: 0; z-index: 2 !important; background-repeat: repeat-x; }
body .orange-topcurve::before { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-orangecurvetop.png'); height: 230px !important; background-size: 100%; background-position:bottom; position: absolute; display: block !important; bottom: 100%; left: 0; z-index: 2 !important; background-repeat: repeat-x; margin-bottom: -1px; }
body .yellow-topcurve::before { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-yellowcurvetop.png'); height: 230px !important; background-size: 100%; background-position:bottom; position: absolute; display: block !important; bottom: 100%; left: 0; z-index: 2 !important; background-repeat: repeat-x; margin-bottom: -1px; }
body .green-topcurve::before { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-greencurvetop.png'); height: 230px !important; background-size: 100%; background-position:bottom; position: absolute; display: block !important; bottom: 100%; left: 0; z-index: 2 !important; background-repeat: repeat-x;  margin-bottom: -1px; }
body .blue-topcurve::before { content: ''; width: 100%; background-image: url('/wp-content/uploads/subpage-bluecurvetop.png'); height: 230px !important; background-size: 100%; background-position:bottom; position: absolute; display: block !important; bottom: 99%; left: 0; z-index: 2 !important; background-repeat: repeat-x; }
@media screen and (max-width: 767px) {
	body #content .padding-top-mobile { padding-top: 100px !important; }
}

@media screen and (min-width: 768px) {
	body #content .padding-top-tablet { padding-top: 250px !important; }
}

@media screen and (min-width: 1201px) {
	body #content .padding-top-desktop { padding-top: 350px !important; }
	body #content .padding-top-desktop2 { padding-top: 400px !important; }
}

@media screen and (min-width: 1400px) {
	body #content .padding-top-desktop { padding-top: 500px !important; }
}

@media screen and (min-width: 2400px) {
	body .vc_row.pink-curve1::after, body .vc_row.pink-curve2::after, body .vc_row.green-curve1::after, body .vc_row.orange-curve1::after, body .vc_row.blue-curve1::after, body .vc_row.yellow-curve1::after, body .vc_row.pink-curve4::after, body .vc_row.pink-curve3::after { background-size: 100%; height: 600px !important; }
	body .vc_row.pink-curve5::after { height: 300px !important; margin-top: -1px; background-size: 100%; }
	body #content .padding-top-desktop { padding-top: 620px !important; }
	body #content .padding-top-desktop2 { padding-top: 500px !important; }
	
	body .blue-topcurve::before, body .yellow-topcurve::before, body .orange-topcurve::before, body .green-topcurve::before, body .grey-topcurve::before, body .pink-topcurve::before { height: 290px !important; }
	
}

/***********Footer************/
body #footer a:hover { color: #4a4a4a; }
body #footer .footer-logo img { margin-left: -5px; }
body #footer .widget-title { font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; font-size: 18px; line-height: 22px; font-weight: medium;  }
body #footer .custom-menu li { margin: 0px 0 0; padding: 2px 0 0; }
body #footer .custom-menu li a { font-weight: 400; }
body #footer .footer-logo { margin-bottom: 15px; }
body #footer .footer-socialicons { margin-bottom: 20px; }
body #footer .footer-socialicons a { margin-right: 5px; }
body #footer .footer-socialicons a i { font-size: 22px; color: #e8417b; padding: 5px; background-color: #fff; border-radius: 5px; }
body #footer .footer-socialicons a i.fa-facebook-f { padding: 5px 5px 5px 15px; }
body #footer .footer-calllink a { font-family: "Antartida"; font-size: 22px; line-height: 26px; color: #fff; font-weight: 600;}
body #footer .custom-menu li.act > a { color: #fff !important; }
body #footer { color: #fff !important; }
body #footer .footer-socialicons a.instagram-icon { background-image: url('/wp-content/uploads/instagram.png'); width: 36px; height: 27px; padding-top: 9px; margin-right: 2px; background-size: 100%; display: inline-block; background-repeat: no-repeat; }
body #footer .footer-socialicons a i.fa-instagram { font-size: 0; background-color: transparent; }

/***********Global template************/
body #main { margin-top: -100px; }
body .cta-pricingbox .gw-go-clearfix, body .gw-go-clearfix { text-align: center; }
body .cta-pricingbox .gw-go-col-wrap, body .gw-go-col-wrap { max-width: 270px !important; max-height: 430px !important; }
body .cta-pricingbox .gw-go-col .gw-go-col-inner, body .gw-go-col .gw-go-col-inner { padding: 30px !important; border-radius: 10px !important;}
body .cta-pricingbox .gw-go-body, body .gw-go-body { padding: 0 !important; margin-top: 10px !important; }
body .cta-pricingbox .gw-go-body h3, body .gw-go-body h3 { color: #4a4a4a; }
body .cta-pricingbox .gw-go-body p, body .gw-go-body p { color: #4a4a4a; font-size: 16px !important; line-height: 18px !important;  margin-top: 20px; font-weight: 600; }
body .cta-pricingbox .gw-go-footer a.gw-go-btn.gw-go-btn-medium , body .gw-go-footer a.gw-go-btn.gw-go-btn-medium { padding: 10px 50px !important; border-radius: 50px; background-color: #e8417b !important; }
body .cta-pricingbox .gw-go-footer a.gw-go-btn.gw-go-btn-medium:hover , body .gw-go-footer a.gw-go-btn.gw-go-btn-medium:hover { background-color: #E86FA3 !important; }
body .gw-go-footer .ult-modal-input-wrapper span.mycust { font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif !important; font-weight: 400; font-size: 16px !important; padding: 10px 50px !important; border-radius: 50px; background-color: #e8417b !important; color: #fff !important; text-transform: uppercase; }
body .gw-go-footer .ult-modal-input-wrapper span.mycust:hover { background-color: #E86FA3 !important }
body .gw-go-footer .gw-go-btn { font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif !important; font-weight: 400; font-size: 16px !important; padding: 10px 50px !important; border-radius: 50px; background-color: #e8417b !important; color: #fff !important; text-transform: uppercase !important; }
body .gw-go-footer .gw-go-footer-row-inner { padding: 0; }
body #go-pricing-table-74 .gw-go-footer .gw-go-btn, body #go-pricing-table-104 .gw-go-footer .gw-go-btn { margin-top: -15px !important; }

/***********Three Column************/
body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-1, body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-0, body .go-pricing .gw-go-col-wrap.gw-go-col-wrap-2 { min-width: 270px !important; max-width: 270px !important;}
body .go-pricing .gw-go-header { margin-top: 20px !important; }
body .go-pricing ul.gw-go-body > li .gw-go-body-cell { vertical-align: top; }
body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-0 .gw-go-col-inner, body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-1 .gw-go-col-inner, body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-2 .gw-go-col-inner { box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 8px; -webkit-box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 8px; -o-box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 8px; -moz-box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 8px; }
body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-0:hover { z-index: 3; }
@media screen and (max-width: 600px) {
	body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-2, body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-1, body .go-pricing .gw-go-2cols .gw-go-col-wrap.gw-go-col-wrap-1 { margin-top: 120px !important; }
}
@media screen and (max-width: 769px) {
	body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-0 { margin-right: 10px !important; }
	body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-2 { margin-top: 120px !important; }
	body .go-pricing .gw-go-ribbon-left img, body .go-pricing .gw-go-ribbon-right img { max-width: 90px; }
	body .go-pricing .gw-go-ribbon-left { top: -50px !important; left: -35px !important; }
	body .go-pricing .gw-go-ribbon-right { top: -50px !important; right: -35px !important;  }
}
@media screen and (min-width: 900px) {
	body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-1 .gw-go-col-inner { margin-top: -40px; }
	body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-1 { z-index: 2; }
	body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-0 { margin-right: -20px !important; }
	body .go-pricing .gw-go-3cols .gw-go-col-wrap.gw-go-col-wrap-2 { margin-left: -20px !important; }
}

/***********Two Column************/
body .go-pricing .gw-go-2cols .gw-go-col-wrap.gw-go-col-wrap-0 , body .go-pricing .gw-go-2cols .gw-go-col-wrap.gw-go-col-wrap-1 { min-width: 270px !important; max-width: 270px !important; min-height: 440px; } 
body .go-pricing .gw-go-2cols .gw-go-col-wrap { margin-right: 10px !important; } 
body .go-pricing .gw-go-2cols .gw-go-col-wrap .gw-go-col-inner { box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 8px; -webkit-box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 8px; -o-box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 8px; -moz-box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 8px; } 
body .go-pricing .gw-go-header img { max-height: 130px; }

/***********Forms************/
body #content form .form-field { margin-bottom: 0 !important; }
body #content form input { border-bottom: 5px solid #999999; text-align: center; text-transform: uppercase; margin-bottom: 35px !important; }
body #content form select, body #content form textarea { border-bottom: 5px solid #999999; text-transform: uppercase; margin-bottom: 35px !important; }
body #content form .frm_submit { text-align: center; }
body #content form .frm_submit button.frm_final_submit { text-transform: uppercase; }

/***********Navigation Slider*/
body #content .slick-dots { padding: 20px 0 !important; }
body #content .slick-dots li { font-size: 15px !important; }

/***********Modals************/
body .ult_modal { width: 300px !important; max-width: 300px; }
body .ult_modal:after { position: absolute; bottom: -48px; height: 49px; content: ''; display: block; width: 306px; max-width: 306px; background-image: url('/wp-content/uploads/pop-up-curve1.png'); background-color: transparent; background-repeat: no-repeat; background-size: 100%; margin-left: -3px; margin-top: -3px; }
body .ult-overlay-close.popup-top-right { background-image: url('/wp-content/uploads/cross-02.png'); background-size: 25px; background-repeat: no-repeat; background-position: center; right: -25px !important; top: -25px !important; left: unset !important; bottom: unset !important; }
body .ult-overlay-close-inside { background: unset !important; text-indent: 0 !important; color: #fff; display: block; font-size: 0; margin-top: 3px; text-transform: uppercase; font-weight: bold; }
body .ult_modal .ult_modal-content { max-width: 300px; padding: 25px; background-color: #ffffff; border-style: unset !important; -webkit-box-shadow: 0 0 10px rgba(64, 64, 64, 0.4); -o-box-shadow: 0 0 10px rgba(64, 64, 64, 0.4); -ms-box-shadow: 0 0 10px rgba(64, 64, 64, 0.4); box-shadow: 0 0 10px rgba(64, 64, 64, 0.4);}
body .ult_modal .ult_modal-content .ult_modal-body { padding: 0; }
body .ult_modal .ult_modal-content .ult_modal-body .frm_html_container p.form-header { margin-top: 10px; font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif !important; font-size: 24px !important; line-height: 28px !important; font-weight: 600 !important; color: #e8417b !important; text-transform: uppercase; }
body .ult_modal .ult_modal-content .ult_modal-body .frm_html_container p.form-header.center { text-align: center; }
body .ult_modal .ult_modal-content .ult_modal-body .frm_html_container .pink-btn { width: 100%; display: block; padding: 8px 55px !important; font-size: 18px !important; line-height: 22px !important; }
body .ult_modal .ult_modal-content .ult_modal-body .frm_html_container .pink-btn span { text-transform: uppercase; font-size: 14px; line-height: 18px; }
body .ult_modal .ult_modal-content .ult_modal-body .frm_html_container .form-textlink.center { width: 100%; font-size: 14px !important; line-height: 18px !important; display: block; font-weight: 100; color: #333; text-decoration: none; margin-top: 10px; text-align: center; margin-bottom: 20px; }
body .ult_modal .ult_modal-content .ult_modal-body .frm_submit { text-align: center; }
body .ult_modal .ult_modal-content .ult_modal-body .frm_submit .frm_final_submit { width: 100%; text-transform: uppercase; font-size: 14px; line-height: 18px; padding: 8px 55px; }
body .ult_modal .ult_modal-content .ult_modal-body .frm_submit .frm_final_submit, body .ult_modal .ult_modal-content .ult_modal-body .frm_submit .form-calllink { display: block !important; }
body .ult_modal .ult_modal-content .ult_modal-body .frm_submit .form-calllink { font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif !important; font-size: 38px; line-height: 42px; text-decoration: none; color: #e8417b; margin-top: 30px; font-weight: 600 !important; }
body .ult_modal .ult_modal-content .ult_modal-body form input { background-color: #e6e6e6; color: #333333 !important; text-transform: lowercase; text-align: center; font-size: 14px !important; line-height: 18px !important; border-radius: 10px; height: 42px;  }
body .ult_modal .ult_modal-content .ult_modal-body .frm_error { font-size: 10px !important; font-weight: 100 !important; color: #B94A48 !important; }
/*Form thank you message*/
body .frm_message .container-message { max-width: 400px; margin: 0 auto; }
body .ult_modal .ult_modal-content .frm_message, body .frm_message { background-color: transparent !important; border: none !important;  }
body .ult_modal .ult_modal-content .frm_message p.form-thankyou-message, body .frm_message .container-message p.form-thankyou-message { font-family: "Antartida", "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif !important; font-size: 24px !important; line-height: 28px !important; font-weight: 600 !important; color: #e8417b !important; text-transform: uppercase; margin-bottom: 15px; }
body .ult_modal .ult_modal-content .frm_message a.dt-btn, body .frm_message .container-message a.dt-btn { width: 100%; text-transform: uppercase; font-size: 14px; line-height: 18px; padding: 8px 55px; }
body .ult_modal .ult_modal-content .frm_message .form-textlink, body .frm_message .container-message .form-textlink { width: 100%; font-size: 14px !important; line-height: 18px !important; display: block; font-weight: 100; color: #333; text-decoration: none; margin-top: 10px; text-align: center; margin-bottom: 20px; }
body .scroll-top { display: none; }

/*************FAQ**********/
body #content .vc_toggle .vc_toggle_title h4 { font-size: 22px; line-height: 26px; font-weight: 400; }
body #content .vc_toggle_content a { text-decoration: none; font-weight: 600; color: #333; }

/***********Moving Quote Form***********/
body #content form .frm_submit button { text-transform: uppercase; }
body #content form .frm_submit .frm_prev_page { margin-top: 20px; }
body #content form .frm_primary_label { font-size: 18px; line-height: 22px; font-weight: 200; text-transform: uppercase; }

/***********Real Estate Form************/
body #content .landingpage-form form input { border-bottom: none; margin-bottom: 15px !important; border-radius: 10px; color: #000000 !important; text-transform: lowercase !important; }
body #content .landingpage-form form input::placeholder { color: #000000 !important; font-size: 12px; font-weight: 400; }
body #content .landingpage-form form .frm_error { margin-bottom: 10px !important; }
body #content .landingpage-form form label { color: #fff !important; }
body #content .landingpage-form form .frm_message { background-color: #68bc84 !important; border-radius: 10px; }
body #content .landingpage-form form .frm_message p {  color: #fff; font-size: 22px; font-weight: 700; text-align: center; }
body #content .landingpage-form form .frm_submit button.frm_button_submit { background-color: #68bc84 !important; }
body #content .landingpage-form form .frm_submit button.frm_button_submit:hover { background-color: #519e6c !important; }
@media screen and (min-width: 760px) {
	body #content .badge-landingpage { position: absolute; left: 0; top: 0; }
}

/***********404 Error**************/
body.error404 .page-title { display: none; }
body.error404 #page { background-color: #e8417b !important;  }
body.error404 #page #main { margin-top: unset !important;  }
body.error404 .menu-toggle .lines, body.error404 .hide-overlay .lines, body.error404 .menu-toggle .lines:before, body.error404 .hide-overlay .lines:before, body.error404 .menu-toggle .lines:after, body.error404 .hide-overlay .lines:after { background-color: #e8417b !important; }
body.error404 h1.entry-title { color: #fff !important; }
body.error404 #content .error404 p, body.error404 #content .error404 .searchform { display: none; }

@media screen and (max-width: 1024px){

.blog-inner{margin:0px 10px 30px; max-width:100%; width:46.7%; min-height: 375px;}	
	
}

@media screen and (max-width: 980px){
	
.blog-sec{width:100%;}

.blog-inner{margin:0px 10px 30px;  max-width:100%; width:46.7%;}
	
.blog-sidebar{width:100%; float:left; margin-top:0px;}

.related-post-box{margin:0px 10px 30px; width:100%;  max-width:100%; width:46.7%;}

.related-post-sec{margin:-80px 0 0px; padding:0px;}

}


@media screen and (max-width: 750px){
	
.blog-sec{width:100%;}

.blog-inner{margin:0px 10px 30px; max-width:100%; width:46.7%;} 
	
.blog-sidebar{width:100%; float:left; margin-top:0px;}

.related-post-box{margin:0px 10px 30px; width:100%;  max-width:100%; width:46.7%;}

.related-post-sec{margin:-80px 0 0px; padding:0px;}

}

@media screen and (max-width: 600px){
	
.blog-sec{width:100%;}

.blog-inner{margin:0px 0px 30px; max-width:100%; width: 100%;}
	
.blog-sidebar{width:100%; float:left; margin-top:0px;}

.related-post-box{margin:0px 0px 30px; width:100%; max-width:100%;}

.related-post-sec{margin:-80px 0 0px; padding:0px;}

}